# Amuse: amuse::SFXGroupIndex Struct Reference

amuse::SFXGroupIndex Struct Reference

`#include <AudioGroupProject.hpp>`

Inheritance diagram for amuse::SFXGroupIndex:
Collaboration diagram for amuse::SFXGroupIndex:

## Classes

struct | SFXEntry

## Public Attributes

std::unordered_map< uint16_t, const SFXEntry * > | m_sfxEntries
Public Attributes inherited from amuse::AudioGroupIndex
const uint16_t * | m_soundMacroIndex
const uint16_t * | m_tablesIndex
const uint16_t * | m_keymapsIndex
const uint16_t * | m_layersIndex

## Detailed Description

Root index of SFXGroup

Definition at line 49 of file AudioGroupProject.hpp.

The documentation for this struct was generated from the following file:

- include/amuse/AudioGroupProject.hpp